## Package org.apache.maven.embedder

Interface Summary
MavenEmbedderLogger

Class Summary
AbstractMavenEmbedderLogger
MavenEmbedder: Class intended to be used by clients who wish to embed Maven into their applications
MavenEmbedderConsoleLogger: Logger sending everything to the standard output streams.
MavenEmbedderLoggerManager: This is a simple logger manager that will only write the logging statements to the console.
PlexusLoggerAdapter
SummaryPluginDescriptor

Exception Summary
MavenEmbedderException

Copyright © 2011. All Rights Reserved.